@font-face {
	font-family: 'framd';
	src: url('../fonts/framd.eot');
	src: local('☺'), url('../fonts/framd.woff') format('woff'), url('../fonts/framd.ttf') format('truetype'), url('../fonts/framd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


a , img{
    cursor: pointer;
    text-decoration: none;
}

.content{
    width: 100%;
    background: #cbc6c6;
}


.contentt{
    padding: 60px   50px   10px 60px;
    /*border:2px solid #6d7682;*/
    background: #eae9e9;
}

body{
  font-family:sans-serif;
    background: #a8a6a6;

}

nav{
    width: 100%;
    height: 60px;
    background: #a8a6a6;
        border:2px solid #a8a6a6;

    

}

h2{
    color: black;
    font-size: 27px;
    font-weight: bold; 
    text-align: center;
}

h2::after{
    content: "";
    display: block;
    width: 60px;
    height: 4PX;
    margin:4px auto;
    transform: scaleX(1);
    /*background-color: darkorange;*/
    transition: all 0.3s;
}

input[type='button']{
    transition: all 0.2s;
    transform: scale(1);
}

input[type='button']:active{
    transform: scale(1.1);
}

select {
  // A reset of styles, including removing the default dropdown arrow
  appearance: none;
  // Additional resets for further consistency
  background-color: transparent;
  border: none;
  padding: 0 1em 0 0;
  margin: 0;
  width: 600px;
  font-family: inherit;
  font-size: inherit;
  cursor: inherit;
  line-height: inherit;
}
select:hover {
box-shadow: 0 0 10px 100px orange inset;
}

.logo{
    text-align: right;
    color: #AFCB23;
    font-size: 20px;



    -webkit-animation: comming 2s ease ;
    -o-animation: comming 2s ease ;
    animation: comming 2s ease ;
    font-family: 'framd';
}
.logo2{
    height:50%;
    border-radius: 50%;
}

.brand{
    position: absolute;
    top: 10px;
    left: 30px;
}




.menu li{
 float: left;
     color: #282626;
     font-size: 20px;
     line-height: 60px;
    margin-right: 40px;
    text-transform: uppercase;
    -webkit-animation: topshift 0.4s ease forwards;
    -o-animation: topshift 0.4s ease forwards;
    animation: topshift 0.4s ease forwards;
    opacity: 0;
}

a{
    text-decoration: none;
    color: #4b7c2b;
    transition: all 0.1s;
    display: inline-block;
    transform: scale(1);
    text-decoration: none;
}


a:visited{
    /*text-decoration: none;*/
      color: #4b7c2b;
}

a:hover{
     color: #4b7c2b;
    transform: scale(1.2);

}

a:active{
     transform: scale(1.1);
}

.menu li:nth-child(2){
   animation-delay: 0.4s;
}
.menu li:nth-child(3){
   animation-delay: 0.8s;
}

.menu li:nth-child(4){
   animation-delay: 1.2s;
}

.menu li:nth-child(5){
   animation-delay: 1.6s;
}
.menu li:nth-child(6){
   animation-delay: 2.0s;
}
.main{
    box-shadow: 2px 2px #AFCB23;
    text-align: center;
    /*margin: 0 30px ;*/
    height: 500px;
    background: url(../img/logo.jpg)   center/cover no-repeat;
    background-attachment: fixed;
    color: #fff;
    font-size: 20px;
 -webkit-animation: comming 2s ease ;
    -o-animation: comming 2s ease ;
    animation: comming 2s ease ;
    font-family: 'framd';
}

.hsection{
    height: 300px;
}

.box {
   position: relative;
   overflow:hidden;
   width:600px;
   height:600px;
}

.box img {
   position: absolute;
   top:50%;
   left:50%;
   transform:translate(-50%,-50%);
   width:600px;
   height:600px;
   object-fit:cover;
}

.main2{
    box-shadow: 2px 2px #AFCB23;
    /*margin: 0 30px ;*/
    height: 850px;
    background: url(../img/logo2.jpg)   center/cover no-repeat;
    background-attachment: fixed;
    color: #fff;
    font-size: 20px;
 -webkit-animation: comming 2s ease ;
    -o-animation: comming 2s ease ;
    animation: comming 2s ease ;
    font-family: 'framd';
}

.main3{
    box-shadow: 2px 2px #AFCB23;
    /*margin: 0 30px ;*/
    height: 700px;
    background: url(../img/logo3.jpg)   center/cover no-repeat;
    background-attachment: fixed;
    color: #fff;
    font-size: 20px;
 -webkit-animation: comming 2s ease ;
    -o-animation: comming 2s ease ;
    animation: comming 2s ease ;
    font-family: 'framd';
}

.main4{
    box-shadow: 2px 2px #AFCB23;
    /*margin: 0 30px ;*/
    height: 60px;
    background-attachment: fixed;
    color: #fff;
    font-size: 20px;

}

.about {
    background-color: #fff;
}

.about2 {
    background-color: #fff;
}

.title__container{
    height: 500px;
    width: 50%;
    color: #a8bbae;
    text-align: center;
   padding:100px 0 0 0;
    -webkit-animation: titlemove 1s ease forwards;
    -o-animation: titlemove 1s ease forwards;
    animation: titlemove 1s ease forwards;
    -webkit-animation-delay: 2s;
    -o-animation-delay: 2s;
    animation-delay: 2s;
    opacity: 0

}
.title__container h1 {
     color: white;
    font-size: 40px;
    font-weight: bold;
}
.title__container h2 {
    color: white;
    font-size: 28px;
    font-weight: bold;
}


.title__container input {
     border:2px solid #6d7682;
    height:  40px;
    background: none;
    border-radius: 5px;
    font-size: 13px;

    margin: 50px 14px 0px 14px;
  }

.title__container input:hover {
    background: #8894a9;
    color: white;
}


.textGrin{
     font-size: 16px;
    display: contents;
     color: #AFCB23;

}

.textGrinLabel{
     font-size: 26px;
    display: contents;
     color: #AFCB23;

}
.textLabel{
    font-weight: bold;
    /*display: contents;*/
     color: black;
}

.textLabel2{
    font-weight: bold;
    font-size: 16px;
     color: black;
    padding: 10px 30px;
}

input[name='send'] {
     border:2px solid #AFCB23;
    color: #fff;
    height:  40px;
    background: none;
    border-radius: 5px;
    font-size: 13px;
    padding: 0px 16px;
    margin: 30px 14px 0px 14px;
  }



/*.map{*/
/*    float: left;*/
/*    width:100%;*/




/*}*/
/*video {*/
/*  object-fit: cover;*/
/*}*/

.copyright{
     float: left;
    width:100%;
    height:90px;
    background: #354051;
    color: #fff;
    font-size: 10px;
    line-height: 90px;
    text-align: center;

}


.btn {

    color: black;
    font-weight: bold;
    font-size: 20px;

    margin-top: 20px;
    border: 2px solid #AFCB23;
}

.btn-back{
    position: fixed;
    bottom: 5%;
    left: 95%;
    font-size: 30px;
    background-color: #AFCB23;
}

@keyframes comming{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

@keyframes topshift{
    from{
        opacity: 0;
        margin-top: -80px;
    }
    to{
        opacity: 1;
        margin-top: 0px;
    }
}

@keyframes titlemove{
    from{
        opacity: 0;
        margin-left: -500px;
    }
    to{
        opacity: 1;
        margin-left: 30%;
    }
}
